name = "Scaffolding Backported"
filename = "ScaffoldingBackported-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "213bd1f500652a5f5cff54739b1b3a2c3f1b20b6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5659746
project-id = 1089286
